﻿@charset "utf-8";
@import url(font/font-awesome.css);
@import url(quandi.css);
@import url(fade.css);

html{margin:auto;height:auto;width:auto;overflow:auto;display:block}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; font-family:"Microsoft YaHei", "Arial", "New York";} 
body{margin:0; padding:0;font-size:12px;line-height:1.6;font-family:"微软雅黑";color:#333;background-color:#fff;transition-duration:1s}
form,img,p,span{padding:0;margin:auto}
.tb_img{display:block;width:auto;height:auto;overflow:hidden;margin:auto;left:0;right:0;bottom:0;top:0;position:absolute;max-height:100%;max-width:100%}
a:link,a:visited{color:#333;text-decoration:none;font-size:12px;font-family:"微软雅黑";text-decoration:none}
a:active,a:hover{color:#0b3490;text-decoration:underline;font-size:12px;font-family:"微软雅黑";text-decoration:none}
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.fl{ float:left;}
.fr{ float:right;}
.w1200{ width:1200px; margin:0 auto; position:relative;}
.mt45{ margin-top:45px;}

.header{ width:100%; height:auto; position:relative; z-index:99;}
.nav_head{margin:auto;width:100%;display:block;position:absolute;top:0;left:0;right:0;z-index:1000;}

.quandi_top_tbody{margin:auto;height:auto;width:1200px;display:block}
.logoimg{width:35%;float:left}
.quandi_nav{width:50%;float:right}
.quandi_nav_tbody{width:100%}
.nav_sub{margin:auto;height:auto;width:130px;overflow:hidden;display:block;position:absolute;top:50px;left:0;z-index:1000;background-color:#fff;color:#000}
.nav_item{margin:0;height:45px;width:16.66%;overflow:visible;display:block;float:left;padding:0;color:#fff;transition:all .4s;position:relative;line-height:45px}
.nav_item_hover{margin:auto;height:45px;width:10%;overflow:hidden;display:block;float:left;padding:0;transition:all .4s;position:relative}
.nav_item_hover>a{color:#fff;font-size:14px;text-align:center;display:block;width:auto;height:auto;text-transform:uppercase}
.nav_item>a{color:#fff;font-size:14px;text-align:center;display:block;width:auto;height:auto}
.nav_item>a:hover{border-bottom:2px solid #052941;}

.header .quandi_nav_tbody .dropdown-box{position:absolute;left:0;min-width:100%;top:100%;display:none;z-index:1002;text-align:center; }
.header .quandi_nav_tbody .dropdown-box p{margin:0}
.header .quandi_nav_tbody .dropdown-box a{white-space:nowrap; display:block;overflow:hidden;text-overflow:ellipsis;font-size:12px;background-color:rgba(0,0,0,.5)!important;line-height:40px;border-bottom:1px solid rgba(0,0,0,.2); color:#FFF; font-weight:normal; text-align:left;padding:0 5px;}
.header .quandi_nav_tbody .dropdown-box a:hover,.header .quandi_nav_tbody .hover{ border-bottom:2px solid #052941;}
.header .quandi_nav_tbody .dropdown {position: relative;}
.header .quandi_nav_tbody .dropdown a{ border:none;}
.header .quandi_nav_tbody .dropdown a:hover{border:none;background-color:rgba(0,0,0,.5)!important;}

.header .quandi_nav_tbody .open .dropdown-box {display: block;}

.dexlang{padding:5px 0;float:right;text-transform:uppercase; display:block; width:100%;}
.dexlang a{display:inline-block;color:#fff; float:right;}
.dexlang img{display:inline-block;padding:0 6px;vertical-align:middle}
.tb_main_tb{margin:auto;height:auto;width:auto;overflow:hidden;display:block}
.tb_main_thead{margin:auto;height:auto;width:auto;overflow:hidden;display:block;background-repeat:repeat-x;background-color:#fff;font-size:14px;text-align:left;color:#000;padding:5px;line-height:30px}
.tb_main_tbody{margin:auto;height:auto;width:auto;overflow:hidden;display:block;padding:5px;text-align:left;padding-top:10px;padding-bottom:10px}
.tb_loc_thead{margin:auto;height:auto;width:auto;overflow:hidden;display:block;background-repeat:repeat-x;font-size:14px;font-weight:700;text-align:left;line-height:40px;border-bottom:1px solid #bbb}
#quandi_contact{margin:auto;height:auto;width:auto;overflow:hidden;display:block}
#quandi_contact_thead{margin:auto;height:auto;width:auto;overflow:hidden;display:block;height:40px;line-height:40px;color:#333;border-bottom:1px solid #aaa;text-align:left;font-size:14px;font-weight:700;border-radius:5px 5px 0 0;padding-left:5px;background-color:#0b3490;color:#fff}
#quandi_contact_thead:before{content:"\f0c9";font-family:FontAwesome;font-size:14px;float:left;margin-right:10px}
#quandi_contact_tbody{margin:auto;height:auto;width:auto;overflow:hidden;display:block;padding-top:10px;padding-bottom:10px}
#quandi_cate{margin:auto;height:auto;width:auto;overflow:hidden;display:block}
#quandi_cate_thead{margin:auto;height:auto;width:auto;overflow:hidden;display:block;height:40px;line-height:40px;color:#fff;border-bottom:1px solid #fff;text-align:left;font-size:14px;font-weight:700;border-radius:5px 5px 0 0;background-color:#0b3490;padding-left:5px}
#quandi_cate_thead:before{content:"\f0c9";font-family:FontAwesome;font-size:14px;float:left;margin-right:10px}
#quandi_cate_tbody{margin:auto;height:auto;width:auto;overflow:hidden;display:block;padding-top:10px;padding-bottom:10px}
.cate_item{margin:auto;height:auto;width:auto;overflow:hidden;display:block;padding-top:5px;padding-bottom:5px;position:relative;transition:all .4s}
.cate_item:hover{padding-left:10px;transition:all .4s}
.cate_item:before{content:"\f0da";font-family:FontAwesome;font-size:14px;float:left;margin-right:10px}
#quandi_cate_tbody .cate_item{padding-left:5px}
a.cate_a{display:block;width:auto;height:auto;overflow:hidden}
#sub{margin:auto;height:auto;width:150px;overflow:hidden;display:block;position:absolute;top:0;z-index:1000;background-color:#fff;transition:all .4s}
.sub_on{opacity:1;transition:all .4s}
.sub_off{opacity:0;transition:all .4s}
.sub_item{margin:auto;height:auto;width:auto;overflow:hidden;display:block;padding:2px;padding-top:5px;padding-bottom:5px;text-align:center;transition:all .4s}
.sub_item>a{color:#000;font-size:12px}
.sub_item:hover>a{color:#000}
#quandi_link{display:none}
#quandi_tel{width:200px;height:auto;display:block;margin:auto;overflow:hidden;float:left}
#quandi_tel_thead{font-size:14px;font-weight:700;text-align:left;line-height:40px;text-align:left;border-bottom:1px solid #fff;display:block;overflow:hidden;width:auto;height:auto}
#quandi_tel_tbody{color:#666;display:block;overflow:hidden;width:auto;height:auto;margin:auto;padding-top:10px;padding-bottom:10px}
.quan_foot_tbody{width:1200px;height:auto;display:block;overflow:hidden;margin:auto;padding-top:10px;padding-bottom:10px}
#quandi_welcome{width:auto;height:auto;overflow:hidden;display:block;margin:auto}
#quandi_welcome_tbody{width:1200px;height:30px;line-height:30px;overflow:hidden;display:block;margin:auto;color:#fff;font-size:12px}
.quandi_bottom_tb{display:block;width:300px;height:auto;overflow:hidden;margin:auto;float:right;font-size:12px;border-left:1px dashed #fff}
#quandi_daohang{width:480px;height:auto;display:block;overflow:hidden;float:left;margin-left:10px}
#quandi_daohang_thead{font-size:14px;font-weight:700;text-align:left;line-height:40px;text-align:left;border-bottom:1px solid #fff;display:block;overflow:hidden;width:auto;height:auto}
#quandi_daohang_tbody{display:block;overflow:hidden;width:auto;height:auto;margin:auto;padding-top:10px;padding-bottom:10px}
#quandi_copy{background-color:#02050e;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center}
#quandi_copy>a{color:#fff}
@keyframes banner_a{from{margin-top:100px;opacity:0;transition:all .4s}
to{margin-top:0;opacity:1;transition:all .4s}
}
.pagebar{display:block;width:auto;height:auto;margin:auto;overflow:hidden;padding:0;padding-top:10px;padding-bottom:10px}
.pagebar_left{display:block;width:250px;text-align:left;height:auto;margin:auto;overflow:hidden;padding:0;float:left;line-height:40px;color:#fff}
.pagebar_right{display:block;width:350px;text-align:right;height:auto;margin:auto;overflow:hidden;padding:0;float:right}
a.bt_page{display:inline-block;width:auto;height:auto;margin:auto;overflow:hidden;padding:0;border:1px solid #fff;height:26px;line-height:26px;width:80px;text-align:center;user-select:none;font-size:14px;color:#fff;font-family:Verdana,Geneva,sans-serif;letter-spacing:0;transition:all .4s}
a.bt_page:hover{background-color:#fff;color:#000}


.window_tb{background-color:#fff;display:block;color:#000;transition:all .4s}
.window_tmodal{width:100%;height:100%;background-color:#333;opacity:.2;overflow:hidden;display:block}
.window_thead{height:50px;display:block;background-color:#eee;font-size:14px;border-bottom:1px solid #ccc}
.window_title{font-weight:700}
.window_tbody{width:auto;height:auto;overflow:hidden;margin:auto;padding:0;overflow:hidden!important;display:block}
a.window_bt_max{border-radius:2px;width:20px;height:20px;text-align:center;line-height:20px;display:inline-block;margin-left:2px;color:#000}
a.window_bt_max:before{content:"\f2d0";font-family:FontAwesome;font-size:18px;line-height:20px;color:#000}
a.window_bt_min{border-radius:2px;width:20px;height:20px;text-align:center;line-height:20px;display:inline-block;margin-left:2px;color:#000}
a.window_bt_min:before{content:"\f2d1";font-family:FontAwesome;font-size:18px;line-height:20px;color:#000}
a.window_bt_close{border-radius:2px;width:20px;height:20px;text-align:center;line-height:20px;display:inline-block;margin-left:2px;border:1px solid #333;text-decoration:none;transition:all .4s}
a.window_bt_close:hover{background-color:#333;color:#fff}
a.window_bt_close:hover:before{color:#fff}
a.window_bt_close:before{content:"\f00d";font-family:FontAwesome;font-size:18px;line-height:20px;color:#000}
.win_name{width:auto;height:auto;overflow:hidden;margin:auto;padding:0;font-size:20px;text-align:left;font-weight:700}
.win_miaoshu{width:auto;height:auto;overflow:hidden;margin:auto;padding:0;text-align:left}
.win_pic{width:auto;height:auto;overflow:hidden;display:block;margin:auto;max-width:90%}
#quan_foot span{display:inline-block;padding:5px 15px}
.quandi:before{font-family:fontawesome;content:"";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.qq:before{font-family:fontawesome;content:"\f1d6";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;margin:auto;vertical-align:top}
.msn:before{font-family:fontawesome;content:"\f007";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.ww:before{font-family:fontawesome;content:"\f075";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.skype:before{font-family:fontawesome;content:"\f17e";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.app:before{font-family:fontawesome;content:"\f232";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px}
.sms:before{font-family:fontawesome;content:"\f27b";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.tel:before{font-family:fontawesome;content:"\f095";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.email:before{font-family:fontawesome;content:"\f003";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.home:before{font-family:fontawesome;content:"\f015";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.map:before{font-family:fontawesome;content:"\f041";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
.contact:before{font-family:fontawesome;content:"\f007";width:50px;height:50px;line-height:50px;display:inline-block;overflow:hidden;text-align:center;font-size:20px;vertical-align:top}
a.kf_a:link,a.kf_a:visited{line-height:50px;color:#fff;margin:auto;height:50px}
#quandi_kf{display:block;width:auto;height:auto;position:fixed;right:10px;top:200px;transition:all .4s;z-index:1005}
#quandi_kf_thead{display:none;width:20px;height:100px;padding:10px;padding-top:30px;text-align:center;color:#fff;font-size:14px;font-weight:700;cursor:pointer;position:absolute;left:-40px}
#quandi_kf_ul{width:50px;height:0;overflow:visible;display:block;margin:auto;padding:0;transition:all .4s;background-color:#fff;position:relative}
#quandi_kf_pic{width:50px;height:auto;overflow:hidden;margin:auto;margin-left:0;display:block;transition:all .4s;position:absolute;bottom:0;right:0}
#quandi_kf_pic:hover{width:100px;height:auto;overflow:hidden;margin:auto;display:block;transition:all .4s}
#quandi_kf_tbody{width:50px;height:auto;overflow:visible;display:block;margin:auto;padding:0;transition:all .4s}
.kf_item{display:block;overflow:hidden;margin:auto;margin-left:0;width:50px;height:50px;background-color:#000;transition:all .4s;cursor:pointer;color:#fff}
.kf_item:hover{display:block;overflow:hidden;margin:auto;margin-left:-100px;width:150px;height:50px;background-color:#333;transition:all .4s;cursor:pointer}
.tel{display:none}
.sms{display:none}
#qd_name{font-size:20px;font-weight:700;line-height:28px;text-align:left;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #caa962}
#qd_content{padding-top:10px;padding-bottom:10px;display:block;width:auto;height:auto;overflow:hidden;margin:auto}
#qd_content *{max-width:100%;height:auto}
.tb_main_tbody h1{font-size:20px;text-align:center}

/*分页相关*/
.pagebar ul{text-align:center;margin:20px 0; clear:both;}
.pagebar li{display:inline-block;margin:0 2px;}
.pagebar li a{color:#666;display:inline-block;border:1px solid #ddd;padding:6px 15px;}
.pagebar li a:hover{border-color:#0b3490;background:#0b3490;color:#fff;}
.pagebar li.active a{border-color:#0b3490;background:#0b3490;color:#fff;}


#banner{width:100%;float:left;height:auto; position:relative;height: 100vh;text-align:center;}
#banner .swiper-slide{width:100%;float:left;height: 100vh;}
#banner #swiper-slide1{background:#3566f2}
#banner #swiper-slide2{background:radial-gradient(#fff,#e2eaff)}

#banner .arrow-left{background:url(../images/banner_arrow.png) no-repeat left top;position:absolute;left:20px;top:55%;margin-top:-35px;width:70px;height:70px;z-index:999}
#banner .arrow-right{background:url(../images/banner_arrow.png) no-repeat left bottom;position:absolute;right:20px;top:55%;margin-top:-35px;width:70px;height:70px;z-index:999}
#banner .pagination{position:absolute;left:0;text-align:center;bottom:5px;width:100%;z-index:999}
#banner .swiper-pagination-bullet{display:inline-block;width:10px;height:10px;border-radius:10px;background:#fff;margin:0 3px;cursor:pointer;transform:scale(.4,.4);transition:all .3s ease-in-out}
#banner .swiper-pagination-bullet-active{transform:scale(1,1)}
#banner #mainTheme{font:italic bold 120px/100% Arial;letter-spacing:-3px;padding-top:160px;margin-bottom:20px;color:#fff;text-align:center;position:relative;display:inline-block}
#banner #mainTheme h1{font-family:Arial;color:#fff;padding-right:20px}
#banner #mainTheme span{font-size:28px;position:absolute;right:-40px;top:170px;display:block;width:38px;height:38px;line-height:38px;text-align:center;background:#ff7200;color:#fff;-webkit-border-radius:38px;-moz-border-radius:38px;border-radius:38px;font-style:italic;font-weight:400;letter-spacing:2px;text-shadow:none}
#banner #swiper-slide1 p{margin-bottom:10px;font:normal 34px/400% microsoft yahei;text-shadow:1px 1px 0 #1a668e;text-align:center;letter-spacing:3px;color:#fff}
#banner #swiper-slide2 dt{font:normal 34px/200% arial,microsoft yahei;margin-top:180px;color:#4f72d6}
#banner #swiper-slide2 dd{margin-bottom:10px;font:normal 22px/180% microsoft yahei;text-align:center;letter-spacing:3px;color:#4f72d6}
#banner #swiper-slide2 dd::after,#banner #swiper-slide2 dd::before{content:"★"}
#banner .subbtn{text-align:center}
#banner .button{font-size:16px;color:#fff;margin:0 7px;padding:10px 25px;border-radius:5px;text-decoration:none;border:1px solid #fff}
#banner .mainbtn{text-align:center;margin-top:50px}
#banner .mainbtn a{font-size:16px;color:#3566f2;margin:20px auto;padding:10px 25px;background:#fff;border-radius:5px;text-decoration:none}

#banner .inner{ width:1200px; height:100%; margin:0 auto; position:relative; text-align:left;}
#banner .inner .cdiv{ text-align:center; display:block; padding-top:200px; color:#FFF;}
#banner .inner .cdiv .bp1{ font-size:36px;}
#banner .inner .cdiv .bp2{ font-size:80px; font-weight:bold; padding-top:60px;}
#banner .inner .left_cdiv{ position:absolute; bottom:50px; left:0;}
#banner .inner .left_cdiv .txt{ font-size:28px; line-height:160%; color:#FFF; padding:50px 0; text-align:left;}

#banner .swiper-button-prev{ left:12%;}
#banner .swiper-button-next{ right:12%;}
.pdvimg{ display:block; height:100%; width:100%; }
@media (max-width:1500px){
#banner .inner .cdiv .bp1{ font-size:26px;}
#banner .inner .cdiv .bp2{ font-size:55px; font-weight:bold; padding-top:30px;}	
#banner .inner .left_cdiv .txt{ font-size:18px; line-height:120%; color:#FFF; padding:20px 0; text-align:left;}
}



.main{position:relative;}
.pro_pram{ padding-top:50px !important; overflow:hidden;}
.pro_pram .pro_dleft{ width:584px; height:390px;}
.pro_pram .pro_dright{ width:550px; height:390px;}
.pro_pram .pro_dright .tit p{ font-size:20px;}
.pro_pram .pro_dright .tit h3{ font-size:36px;}
.pro_pram .pro_dright .mdlist{ padding-top:30px;}
.pro_pram .pro_dright .mdlist dl{ width:50%; padding:20px 0; float:left;display: flex;}
.pro_pram .pro_dright .mdlist dl dt{ padding-right:10px;}
.pro_pram .pro_dright .mdlist dl dd h4{ font-size:18px; font-weight:600; padding-bottom:5px; color:#ec5812;}
.pro_pram .pro_dright .mdlist dl dd p a{ color:#666;}

.dex_message{ height:495px; width:100%; background:url(../images/gsbg.jpg) no-repeat top center; position:static; overflow:hidden; }
.dex_message .tit{ padding-top:50px; text-align:center;}
.dex_message .tit p{ font-size:20px; color:#FFF;}
.dex_message .tit h4{ font-size:36px;color:#FFF; padding-top:10px;}
.dex_message .w-form{ width:1000px; margin:20px auto;}
.dex_message .w-text-form, .dex_message .w-textarea-form{ background:#FFF; border:none;color:#333; }

.dex_message .col-li-div { margin:30px 0; width:100%; overflow:hidden;}
.dex_message .col-li-div p{ float:left; width:30%; margin-right:4.8%; text-align:center; position:relative;}
.dex_message .col-li-div p .w-text-form{ width:100%; height:24px; padding:3px 6px;border:1px solid #FFF;}
.dex_message .col-li-div p i{ color:#999; font-size:18px; display:inline-block; position:absolute; right:5px; top:8px;}
.dex_message .col-li-div input:focus{ border:1px solid #ec5812; outline-color: #ec5812;}
.dex_message .col-li-div textarea{ width:100%;padding:3px 6px;border:1px solid #FFF; height:80px;}
.dex_message .col-li-div textarea:focus{ border:1px solid #ec5812; outline-color: #ec5812;}

.dex_message .w-form-submit{ text-align:center; padding-top:40px;}
.dex_message .w-form-submit .btn-default-w{ display:inline-block; background-color:#ec5812; width:20%; text-align:center; line-height:36px; font-size:18px; color:#FFF; }

.footer{ width:100%; background:url(../images/footer-image.jpg) no-repeat center top; min-height:400px; }
.foot_tbody{ padding:30px 0; overflow:hidden;}
.footer{ color:#FFF;}
.footer a{color:#FFF;}

.footer .fdiv{ float:left; width:22%; margin-right:5%;}
.footer .list_div1{ width:28%;}
.footer .list_div2{ width:24%;}
.footer .list_div3{ width:14%;}
.footer .list_div4{ width:12%; padding-top:50px;}

.footer .ftit{ font-size:20px; font-weight:bold; padding-bottom:15px;}
.footer .list_div3 span{ display:block; padding:5px 0; font-size:16px;}
.footer .list_div2 .fabout{ line-height:180%; font-weight:normal !important;}
.footer .list_div1 .sctxt{ font-size:13px; text-align:center;font-weight:normal !important; padding-top:15px;}
.footer .list_div1 .sctxt i{ font-size:16px; margin-right:5px;}

.footer .foot_copy{ width:1200px; overflow:hidden; text-align:center; margin-top:25px; padding:15px 0;font-weight:normal !important;}

#page_banner{width: 100%; height:462px;}
.pbanner{ width:100%; height:462px; position:relative; }
.pbanner h3{ padding-top:220px; font-size:32px; color:#FFF; text-transform:uppercase;text-shadow:#333 3px 3px 8px; text-align:center;letter-spacing:3px;}

.page_body{}
.page_thead{ padding:45px 0; overflow:hidden;}
.page_thead h2{ font-size:30px;}
.page_thead .loc_thead{ font-size:14px; padding-top:10px; color:#444;}
.page_thead .loc_thead a{color:#444;}

.page_content{ line-height:180%; font-size:15px; padding:20px 0;}

.page_body .dex_message{ background-image:none; background-color:#144660;}


.ctext{ width:780px;}
.right_from{ width:340px;}

.right_from .vc_custom_heading{ font-size:26px; padding:45px 0;color:#052941;text-transform:uppercase;}
.right_from .vc_tta-panel-title { font-size: 18px; line-height: 24px; text-transform: none; font-weight: 400;}
.right_from .vc_tta-panel-title a{ padding-right:30px; padding-left:10px; font-size:18px; color:#FFF;}
.right_from .vc_tta-panel-heading{ padding:10px 0;background-color: #052941;}
.right_from .calc{ padding:0 10px;}
.right_from .calc label:first-child{ margin:20px 0 10px 0; display:inline-block; font-weight:bold;}
.right_from .calc label:first-child input{ margin-left:5px;}
.right_from .calc input{ margin:4px 0;}
.right_from .calc input[type="number"]{font-size:14px;line-height:17px;padding:10px 16px 9px;width:100%;border:1px solid #e6e6e6!important;background:#fff;outline:0!important;height:auto;color:#a6a6a6;border-radius:0;box-shadow:none!important;box-sizing:border-box;-webkit-appearance:none}

a .vc_tta-controls-icon.vc_tta-controls-icon-chevron{right:14px;top:15px;transform:none;height:auto;width:auto;line-height:1;font-size:16px}
.wpb-js-composer .vc_tta .vc_tta-controls-icon{display:inline-block;vertical-align:middle;height:12px;width:12px;position:relative;font-size:inherit;margin:0}
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before{content:'';display:block;position:absolute;box-sizing:border-box;left:2px;right:2px;top:2px;bottom:2px;border-style:solid;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg) translate(-25%,-25%);-ms-transform:rotate(45deg) translate(-25%,-25%);transform:rotate(45deg) translate(-25%,-25%)}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:20px}
#calculate{color:#fff;border-color:#ec5812;background:#ec5812;border-width:2px;padding:15px 42px;border-radius:1px; border:1px solid #ec5812;font-weight:700;font-size:14px;display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;margin-top:15px;text-transform:uppercase;}


.calc .result { display:block; float: right;  margin-top: 35px; font-size: 12px; text-align:center;}




.send_div{ margin-top:45px;}
.send_div .sleft{ width:45%;}
.send_div .sright{width:45%; background-color:#052941;}
.send_div .sleft h3{ font-size:30px; padding-bottom:45px;}
.send_div .sleft dl{ margin:15px 0; width:100%; height:125px; overflow:hidden;}
.send_div .sleft dl dt{ float:left; width:70px;height:125px; padding-top:30px;}
.send_div .sleft dl dd{ float:left;height:125px; width:445px;  padding-left:10px;}
.send_div .sleft dl dd h4{ font-size:20px; padding-bottom:8px;}
.send_div .sleft dl dd p{ line-height:22px;font-size:14px; color:#666;}

.tit .line2{ display:inline-block; height:3px; width:50px; background-color:#FFF; margin-bottom:20px;}
.send_div .sright .tit{ padding:35px 20px 0 20px;}
.send_div .sright .tit h3{ font-size:26px; color:#FFF; font-weight:400;}
.send_div .sright .tit p{ color:#aaa;}
.fba_form{ padding:20px; padding-bottom:35px; overflow:hidden;}
.fba_form .fm_wrap{ display:inline-block; width:240px;margin-right:15px; float:left; margin-bottom:15px;}
.fba_form .fm_wrap label{ display:block; color:#FFF; font-size:12px; height:22px; line-height:16px; padding-top:15px;}
.fba_form .fm_wrap:nth-child(even){ margin-right:0; }


.fba_form .fm_wrap .w-text-form{ width:234px; height:24px; padding:3px 3px; border:1px solid #FFF;}



.fba_form .fm_wrap .file{ color:#FFF;}

.fba_form .button{ float:right;background:0 0;position:relative;color:#FFF;border:2px solid #34ccff;padding:8px 30px; width:45%;font-size:14px;text-transform:uppercase;font-weight:700;line-height:16px;text-decoration:none!important;-webkit-transition:all .3s ease!important;-moz-transition:all .3s ease!important;-ms-transition:all .3s ease!important;-o-transition:all .3s ease!important;transition:all .3s ease!important;outline:0!important;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;border-radius:50px;display:inline-block}

table tr td{ padding:5px 3px; font-size:14px;}
table tr th{padding:8px 3px; font-size:16px;}

.pagebar{ text-align:center; padding:15px 0;}

.pro_pram .pro_dright .mdlist dl:nth-child(5) dt{ padding-top:15px;}


.conBox{width:100%;margin:20px auto 0;padding-bottom:30px}
.conBox ul{width:104%}
.conBox li{float:left;width:280px;margin-right:15px;margin-bottom:30px}
.conBox li.noMl{margin-right:0}
.conBox li .Pic{border:1px solid #e4e4e4;overflow:hidden;display:block}
.conBox li .Pic img{display:block;max-width:100%;transform:scale(1);transition:all 1s ease-out}
.conBox li .intro{width:280px;height:140px;text-align:center;padding-top:14px;position:relative}
.conBox li .intro h3{font-size:16px;color:#333;font-weight:700;margin-bottom:12px;width:280px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.conBox li .intro h3 a{color:#333;text-decoration:none}
.conBox li .intro p{line-height:20px;color:#666;font-size:14px;margin-top:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;height:62px}
.conBox li .intro .btn{overflow:hidden;width:241px;height:42px;background:url(/images/prolistbg01.png) no-repeat center;position:absolute;bottom:0;left:20px}
.conBox li .intro .btn a{display:block;width:120px;height:42px;line-height:42px;text-align:center;float:left;font-size:14px;color:#0089e2;text-decoration:none}
.conBox li .intro .btn a i{display:inline-block;width:7px;height:12px;background:url(/images/mub02_jt03.png) no-repeat center;margin-left:8px;position:relative;top:2px}
.conBox li .intro .btn a:first-child{border-right:1px solid #eaeaea}
.conBox li .intro .btn a:hover{color:#fff}
.conBox li .intro h3 a{color:#0089e2}
.conBox li .intro .btn a.more:hover{background:url(/images/prolistbg02.png) no-repeat center}
.conBox li .intro .btn a.more:hover i{background:url(/images/mub02_jt02.png) no-repeat center}
.conBox li .intro .btn a.zx:hover{background:url(/images/prolistbg03.png) no-repeat center}
.conBox li .intro .btn a.zx:hover i{background:url(/images/mub02_jt02.png) no-repeat center}
.conBox li:hover .Pic img{transform:scale(1.2)}
